Package org.eclipse.emf.cdo.server.lissome

## Interface ILissomeStoreChunkReader

- All Superinterfaces:
    `IStoreChunkReader`

      public interface ILissomeStoreChunkReader
      extends IStoreChunkReader

  A `chunk reader` for CDO's proprietary object/relational mapper.
  Author:
    Eike Stepper
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.server.IStoreChunkReader

      `IStoreChunkReader.Chunk`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ILissomeStoreAccessor` | `getAccessor()` |

    - ### Methods inherited from interface org.eclipse.emf.cdo.server.IStoreChunkReader

      `addRangedChunk, addSimpleChunk, executeRead, getFeature, getRevision`

- - ### Method Detail

    - #### getAccessor

          ILissomeStoreAccessor getAccessor()

      Specified by:
        `getAccessor` in interface `IStoreChunkReader`
      Since:
        2.0